.appreciation {
  a:hover {
    color: #069550 !important;
  }
  
  h1 {
    font-family: 'Lora', serif;
    line-height: 1.5;
  }
  
  .btn-success {
    background-color: #069550;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 14px;
  }
  
  .card {
    border-radius: 10px;

    .card-header {
      background-color: #E9EAEB;
      height: 250px;

      img {
        object-fit: cover;
      }
    }

    .card-footer {
      font-size: 14px;
      font-weight: 400;
      color: #212121;
      background-color: #ffffff;
      border-top: none;
      border-radius: 10px;
    }
  }

  .title {
    font-size: 21px;
    font-weight: 500;
  }

  .sub {
    font-size: 14px;
    font-weight: 400;
    color: #616161;
  }

  .nav {
    .title {
      font-size: 21px;
      font-weight: 500;
    }

    .sub {
      font-size: 14px;
      font-weight: 400;
      color: #616161;
      line-height: 2;
    }
  }

  .badge {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 14px;
  }
}